body {
	margin: 0;
	padding: 0;
	font: 11pt/1.5 sans-serif;
}
#header {
	background: #dfdfdf url("http://media.debconf.org/dc9/images/hbg.png") no-repeat;
	margin: 0;
	padding: 0;
	border-bottom: 3px solid #006633;
}
.logo {
	background: url("http://media.debconf.org/dc9/images/logo.png")
       	no-repeat;
	text-indent: -9999em;
	height: 49px;
	width: 211px;
}
.logo a {
	display: block;
	height: 100%;
}
caption {
	text-align: left;
	font-weight: bold;
	margin: 10px 20px;
}
#main1 {
	margin: 0;
	padding: 0;
}
#main2 {
	margin: 0;
	padding: 0;
}
#left {
	background: #E5E5E5 url("http://media.debconf.org/dc9/images/cbg.png") bottom left repeat-x;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	float: left;
	width: 220px;
	margin: 0;
	padding: 0 0 30px 0;
	font-size: 80%;
}
.hl1, .hl2, .hl3, .hl4, .hl5, .hl6, .hl7 {
	color: #006633;
	font-size: 110%;
	font-weight: bold;
	margin: 15px 0 10px 0;
	padding: 0 0 0 25px;
}
.hl1 {
	background: url("http://media.debconf.org/dc9/images/Info.png") top left no-repeat;
}
.hl2 {
	background: url("http://media.debconf.org/dc9/images/Info2.png") top left no-repeat;
}
.hl3 {
	background: url("http://media.debconf.org/dc9/images/Ampersand.png") top left no-repeat;
}
.hl4 {
	background: url("http://media.debconf.org/dc9/images/Exclamation.png") top left no-repeat;
}
.hl5 {
	background: url("http://media.debconf.org/dc9/images/Attach.png") top left no-repeat;
}
.hl6 {
	background: url("http://media.debconf.org/dc9/images/Heart.png") top left no-repeat;
}
#right {
	background: #E5E5E5 url("http://media.debconf.org/dc9/images/cbg.png") bottom left repeat-x;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	float: right;
	width: 200px;
	margin: 0;
	padding: 0 0 30px 0;
	font-size: 80%;
}
#middle {
	margin: 0 200px 0 220px;
	background: url("http://media.debconf.org/dc9/images/cbg.png") repeat-x;
	font-size: 80%;
}
#middle img {
	border: 1px solid #666;
	float: left;
	margin: 3px 10px 10px 0;
	padding: 1px;
}
.column-in {
	margin: 0;
	padding: 0.5em 1em;
}
.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
}
h1 {
	margin: 0;
}
h2 {
	margin: 15px 0;
}
h3 {
	border-bottom: 1px dashed #999;
	margin: 20px 0 10px 0;
}
p {
	margin: 0 0 1em 0;
}
a {
	color: #006633;

}
a img {
	border: none;
}
.copy {
	text-align: center;
	font-size: 80%;
}
.nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav li {
	border-bottom: 1px dotted #BBB;
	border-left: 3px solid #BBB;
	margin: 0 0 4px 0;
	padding: 0 5px;
}
.nav li:hover {
	border-bottom: 1px solid #333;
	border-left: 3px solid #333;
}
.nav li a {
	color: #333;
	text-decoration: none;
}
.nav li a:hover {
	color: #000;
}
.nav li.active {
	border-bottom: 1px solid #006633;
	border-left: 3px solid #006633;
}
.news {
	list-style: none;
	margin: 0;
	padding: 0;
}
.news li {
	border-left: 3px solid #006633;
	margin: 0 0 4px 0;
	padding: 0 5px;
}
.info {
	position: absolute;
	top: 7px;
	right: 15px;
	color: #BBB;
	list-style: none;
	margin: 0;
	padding: 0;
}
.info li {
	border: none;
	color: #666;
	float: left;
	font-size: 60%;
}
.info li a {
	color: #666;
	margin: 0 5px;
	text-decoration: none;
}
.info li a:hover {
	text-decoration: underline;
}
.menu {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 1px;
	top: 45px;
}
.menu li {
	border: none;
	float: left;
	margin: 0 0 0 1px;
}
.menu li a {
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background: #999;
	color: #FFF;
	font-size: 70%;
	font-weight: bold;
	padding: 2px 10px;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
}
.menu li a:hover {
	background: #006633;
}
.menu li a.active {
	background: #006633;
	padding: 2px 10px 3px 10px;
}
table {
	margin: 0;
	text-align: left;
	width: 100%;
	color: #333;
}
th, td {
	vertical-align: top;
	min-width: 150px;
}
th {
	background: #CCC;
	padding: 5px 10px;
	color: #006633;
}
th.sub {
	background: #DDD;
}
td {
	background: #F5F5F5;
	padding: 5px 10px;
}
.hlt {
	background: #EEE;
}
.sponsor {
	border-bottom: 1px dotted #BBB;
	padding: 10px 0;
	text-align: center;
}
.sponsor img {
	display: block;
	padding: 0;
	margin: 0 auto;
	max-width: 150px;
	text-align: center;
}
#footer {
	color: #666;
	font-size: 80%;
}
#footer a {
	color: #666;
	text-decoration: none;
}
.list {
	list-style-type: none;
	margin: 20px 0 0 0;
}
.list li {
	background: url("http://media.debconf.org/dc9/images/a9.png")top left no-repeat;
	padding: 0 0 5px 20px;
}
.weather {
	font-size: 80%;
}

div.newsflash { border: 2px solid black; margin-top: 10px; margin-bottom: 20px; padding-left: 10px; padding-right: 10px; background-color: yellow; }
